Расширенный

Бюллетень безопасности ELSA-2020-1708

Бюллетень безопасности ELSA-2020-1708

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: python3-louis, liblouis
Как исправить
Для устранения уязвимости обновите следующие пакеты:
liblouis до версии 2.6.2-21.el8 или выше
python3-louis до версии 2.6.2-21.el8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2018-11577
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11577

Источни: CVE
Наименование: CVE-2018-11684
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11684

Источни: CVE
Наименование: CVE-2018-11685
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11685

Источни: CVE
Наименование: CVE-2018-12085
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-12085

http://linux.oracle.com/errata/ELSA-2020-1708.html